package com.koobietech.eas.service;

import com.koobietech.eas.common.result.PageData;
import com.koobietech.eas.mbg.model.EasArcTlsAttendance;

import java.util.List;

public interface EasArcTlsAttendanceService {
    PageData query(EasArcTlsAttendance attendance);

    Boolean add(EasArcTlsAttendance attendance);

    Boolean delete(EasArcTlsAttendance attendance);

    Boolean update(EasArcTlsAttendance attendance);

    boolean isExist(EasArcTlsAttendance attendance);

    List<EasArcTlsAttendance> getStudentList(Long scheduleId);
}
